<?xml version="1.0" encoding="ISO-8859-1" standalone="yes"?>
<!--
This is just a transformer from XMLReleaseNotes.xsd V0.3.2 into V0.3.3.
-->
<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" version="1.0">
	<xsl:output method="xml" indent="yes" encoding="ISO-8859-1"/>
	<xsl:variable name="XRN_TARGET_VERSION" select="'0.3.3'"/>
	<xsl:include href="XMLReleaseNotesConvertorCommon.xsl"/>
	<xsl:template match="Items">
		<Features>
			<xsl:apply-templates/>
		</Features>
	</xsl:template>
	<xsl:template match="Item">
		<Feature>
			<xsl:copy-of select="@*"/>
			<xsl:apply-templates/>
		</Feature>
	</xsl:template>
	<xsl:template match="Item/text()">
		<BuildingBlock>
			<xsl:copy/>
		</BuildingBlock>
	</xsl:template>
</xsl:stylesheet>
