<?xml version="1.0" encoding="ISO-8859-1" standalone="yes"?>
<!--
This is just a transformer from XMLReleaseNotes.xsd V0.17.3 into V0.18.0.
-->
<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:xrn="http://xmlreleasenotes.free.fr" version="1.0">
	<xsl:output method="xml" indent="yes" encoding="ISO-8859-1"/>
	<xsl:variable name="XRN_TARGET_VERSION" select="'0.18.0'"/>
	<xsl:include href="XMLReleaseNotesConvertorCommon.xsl"/>
	<xsl:template match="xrn:ReleaseNotes/Releases/Release/Features/Feature">
		<xsl:copy>
			<xsl:copy-of select="@*[not(name() = 'why')]"/>
			<xsl:if test="@why">
				<xsl:attribute name="reason"><xsl:value-of select="@why"/></xsl:attribute>
			</xsl:if>
			<xsl:copy-of select="*"/>
		</xsl:copy>
	</xsl:template>
</xsl:stylesheet>
